/*
 * File: MyReverseString.java
 * -------------------------
 * This program reverses a string.
 */

import acm.program.*;

public class MyReverseString extends ConsoleProgram {
	
	public void run() {
		println("This program reverses a string.");
		String str = readLine("Enter string: ");
		
		String rev = reverseString(str);
		println(str + " spelled backwards is " + rev + ".");
	}
	
	// TODO: implement reverseString
	
}